body, html {
	margin: 			0;
	padding: 			0;
}

div#main {
    width: 640px;
    height: 640px;
    position: absolute;
    top:0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

p#credits {
    text-align: center;
    line-height: 16px;
    font-size: 12px;
	font-family: 'm04_fatal_furyregular';
}

@font-face {
    font-family: 'm04_fatal_furyregular';
    src: url('m04-webfont.eot');
    src: url('m04-webfont.eot?#iefix') format('embedded-opentype'),
         url('m04-webfont.woff') format('woff'),
         url('m04-webfont.ttf') format('truetype'),
         url('m04-webfont.svg#m04_fatal_furyregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
